=== debian/changelog ===
dstroy (1.7-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- CepiPerez <cepiperez@gmail.com>  Tue, 27 Apr 2010 15:11:08 -0300
