## dstroy 1.7-2

=== Makefile ===
--- 
+++ 
@@ -48,7 +48,6 @@
 
 SDLTEST_TARGET = dstroy
 SDLTEST_OBJS = $(CPPFILES:.cpp=.o)
-#SDLTEST_OBJS=DstroyGlobals.o TGIFile.o DstroyMenuGP2XCommands.o DstroyBonusText.o PadTest.o PadTestItem.o DstroyFloor.o DstroyGame.o DstroyItem.o DstroyMonster.o DstroyPlayer.o DstroyWall.o stdafx.o TGIGlobals.o TGIInputMessage.o TGIMain.o TGIObject.o TGISprite.o TGISurface.o TGITime.o DstroyExplosion.o DstroySoftWall.o DstroyBomb.o TGIScreen.o DstroyBonus.o TGISound.o DstroyMenuAdventure.o DstroyMenuItem.o DstroyMenuMain.o DstroyMenuManager.o DstroyMenu.o dstroy.o DstroyMenuFight.o DstroyTeleporting.o DstroyGameParams.o DstroyMenuOptions.o DstroyMenuCommandConfig.o DstroyMenuLoad.o DstroyMenuPause.o DstroyPressFire.o DstroyPressFireItem.o TGIFont2.o DstroyIntro.o DstroyAI.o DstroyNest.o DstroyEndGame.o DstroyOptions.o DstroyIntro2.o DstroyTitle.o DstroyMenuNetServer.o DstroyNetClient.o DstroyNetServer.o TGINetClient.o TGINetServer.o TGIRect.o TGIReserve.o
 
 DOC_FILES=LICENSE.txt
 DOC_DATA_FILES=LICENSE-data.txt
