=== debian/changelog ===
dstroy (1.7-2) unstable; urgency=low

  * Some fixes

 -- CepiPerez <cepiperez@gmail.com>  Wed, 28 Apr 2010 15:57:25 -0300
