=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Package: dstroy
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Dstroy is a bomberman-like. It was originally developped FBS in 1995, on DOS. 
+Description: Dstroy is a bomberman-like game.
 XSBC-Bugtracker: mailto:cepiperez@gmail.com
-XSBC-Maemo-Display-Name: DStroy
+XSBC-Maemo-Display-Name: Dstroy
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
