=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,8 @@
 	cp $(CURDIR)/icon-48.png $(CURDIR)/debian/dstroy/usr/share/icons/hicolor/48x48/hildon/dstroy.png
 	cp $(CURDIR)/icon-64.png $(CURDIR)/debian/dstroy/usr/share/icons/hicolor/64x64/hildon/dstroy.png
 	cp $(CURDIR)/dstroy $(CURDIR)/debian/dstroy/home/user/.dstroy/dstroy
+	cp $(CURDIR)/LICENSE.txt $(CURDIR)/debian/dstroy/home/user/.dstroy/LICENSE.txt
+	cp $(CURDIR)/LICENSE-data.txt $(CURDIR)/debian/dstroy/home/user/.dstroy/LICENSE-data.txt
 	cp $(CURDIR)/commands $(CURDIR)/debian/dstroy/home/user/.dstroy/commands
 	cp $(CURDIR)/data.tar.gz $(CURDIR)/debian/dstroy/home/user/.dstroy/data.tar.gz
